/* Styles cretes for rewrite: 07/22/21 */

.productName {
  /* replaces C-2 */
  font-family: "Galaxy BT, sans-serif";
  color: #ffffff;
  background-color: transparent;
  font-size: 1.65em;
  text-align: center;
}

.productText {
  /* Replaces C-3 */
  font-family: "Galaxy BT, sans-serif";
  color: #ffffff;
  background-color: transparent;
  font-size: 1em;
}

.productSize {
  /* Replaces C-4 */
  line-height: 23px;
  font-family: "Georgia", serif;
  font-style: normal;
  font-weight: 700;
  color: #ffffff;
  background-color: transparent;
  text-decoration: none;
  font-variant: normal;
  font-size: 18px;
}

.addToCart {
  width: inherit;
  height: inherit;
  border: none;
  background: transparent;
}

table.monster-table {
  position: absolute;
  top: 250px;
  width: 90%;
  table-layout: fixed;
  /* border: 5px solid black; */
  background-color: transparent;
  max-height: 512px;
  vertical-align: 0;
  text-align: center;
  left: 100px;
}

tbody tr section {
  /* border: 5px dashed #EDEC12; */
  overflow: hidden;
  height: 375px;
  margin: 0px;
}

table.monster-table td {
  margin: 0px;
  /* border: 5px solid black; */
  width: 25%;
}

table.monster-table p {
  /* border: 2px dashed; */
  margin-block-start: 0.25em;
  margin-block-end: 0.25em;
}

table.monster-table img {
  /* border: 5px solid black; */
  height: 50%;
}
